Redirect to an org user's profile photo
GET /api/member/people/{orgUserId}/image. Redirect to an org user's profile photo. Headless LMS Files API reference.
Served to org users of the same organization when the photo belongs to it. 404 when the person has no photo here.
Path Parameters
orgUserId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/people/string/image"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Redirect to an image attached to a chat message GET
GET /api/member/chats/{chatId}/messages/{messageId}/attachments/{assetId}. Redirect to an image attached to a chat message. Headless LMS Files API reference.
Redirect to an image you uploaded GET
GET /api/member/uploads/{id}/file. Redirect to an image you uploaded. Headless LMS Files API reference.